#horizontal_menu, #horizontal_menu a.font_5
{
	text-decoration: none; 
	color: #5A4A42;
	font-size: 12pt;
	margin-top: 10px;
	margin-bottom: 10px;
}

.menuTable A:link {
	FONT-SIZE: 11pt;
}
.menuTable A:visited {
	FONT-SIZE: 11pt;	
}
.menuTable A:active {
	FONT-SIZE: 11pt;
}
.menuTable A:hover {
	FONT-SIZE: 11pt;
}

.menuTable {
	FONT-SIZE: 11pt;
}

A:link {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	CURSOR: hand; COLOR: #2E3192; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A:visited {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	COLOR: #2E3192; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A:active {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	COLOR: #2E3192; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	/*TEXT-DECORATION: underline;*/
	TEXT-DECORATION: none;
}
A:hover {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	COLOR: #2E3192; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*TEXT-DECORATION: underline;*/
	TEXT-DECORATION: none;
}

.blackText {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.whiteText {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.galleryText {
	/*FONT-SIZE: 9pt; */
	FONT-SIZE: 1em;
	COLOR: #dddddd; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
BODY
{
    BACKGROUND-POSITION:  0% 0%;
    SCROLLBAR-FACE-COLOR: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #b0b0b0;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    font-size: 0.9em;
	
}

.footer {
/*	font-size : 11px; */
	font-size: 0.9em;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.title { 
	/*font-size : 12px; 
	font-size: 0.9em; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000; */
	font-weight: bold
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #35141F;
	font-size: 1.2em;
}

.text { 
	/*font-size : 12px; */
	font-size: 1em;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-weight: normal
}
.anti-text { 
	/*font-size : 13px; */
	FONT-SIZE: 1em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	font-weight: normal;
}

INPUT.search {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	height : 18px;
}
.smalltext {
	/*font-size : 10px; */
	FONT-SIZE: 0.9em; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	font-weight: normal;
}
.monument {
	text-decoration: underline;
	/*font-size: 10pt; */
	FONT-SIZE: 0.9em; 
	color: #735620;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.transport {
	/*font-size: 10pt; */
	FONT-SIZE: 0.9em;
	color: #E3D1AE;
	font-weight: bold;
	background-color: #735620;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.transport a:hover,active {
	color: #E3D1AE;
    TEXT-DECORATION: underline;
}

.transport a:link,visited {
	color: #E3D1AE;
    TEXT-DECORATION: none;
}

.route {
	/*font-size: 10pt; */
	FONT-SIZE: 0.9em;
	color: #735620;
	font-weight: normal;
	background-color: #E3D1AE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menument_des {
	/*font-size: 10pt; */
	FONT-SIZE: 0.9em;
	color: #473514;
	background-color: #EDE7CB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menuhk a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: none;
}

#menuhk a:HOVER,ACTIVE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: underline;
}

#menukln a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: none;
}

#menukln a:HOVER,ACTIVE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: underline;
}

#menunt a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: none;
}

#menunt a:HOVER,ACTIVE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: underline;
}

#menuisland a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: none;
}

#menuisland a:HOVER,ACTIVE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px; */
	FONT-SIZE: 0.9em;
	color: #000073;
	text-decoration: underline;
}

td.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px; */
	FONT-SIZE: 0.9em;
	color: #993300;
	cursor: pointer;
	background-color: #DDCD9B;
	vertical-align: middle;
	height:25px;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:2px;
	padding-top:2px;
}

td.submenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px; */
	FONT-SIZE: 0.9em;
	color: #993300;
	cursor: pointer;
	background-color: #DDCD9B;
}
td.submenu_on {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px; */
	FONT-SIZE: 0.9em;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	background-color:#993300;
	vertical-align: middle;
	height:25px;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:2px;
	padding-top:2px;
}

td.submenu_on a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px; */
	FONT-SIZE: 0.9em;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	background-color:#993300;
}

.faq_answer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 13px; */
	FONT-SIZE: 0.9em;
	color: blue;
	line-height: 18px;}
.faq_answer a:link { text-decoration: none; color: blue;}
.faq_answer a:visited { text-decoration: none; color: blue;}
.faq_answer a:hover { text-decoration: underline;}
.faq_answer a:active { text-decoration: none;}


h2
{
	color: #3C2417;
}

h4
{
	color: #35141F;
}

/*2012 11 23 added*/
.font_2
{
	font-family: Georgia, "Times new roman", Verdana, Arial, Helvetica, sans-serif;
	color: #3C2417;
	font-size: 18pt;
	font-weight: bold;
}
.font_2 .font_2_small
{
	font-family: Georgia, "Times new roman", Verdana, Arial, Helvetica, sans-serif;
	color: #3C2417;
	font-size: 13pt;
	font-weight: bold;
}


.font_4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #35141F;
	font-size: 1.2em;
}
.font_5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5A4A42;
	font-size: 0.94em;
}
.font_6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #35141F;
	font-size: 0.94em;
}
.font_7
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #231F20;
	font-size: 1em;
}
.font_7_bold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #231F20;
	font-size: 1em;
	font-weight: bold;
}

.font_8_bold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #231F20;
	font-size: 1.2em;
	font-weight: bold;
}





.menuBar 
{
	font-size: 0.94em;
}


/* Prevent different style with multiple style overrided */
.font_7 A
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.text A
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
/* Prevent different style with multiple style overrided */

.footer {
	font-size: 0.9em;
}

H1 {
	font-size:1.0em;
	color:#7F3301;
	font-weight:normal;
	display: inline;
}

H2 {
	font-size:1.0em;
	color:#35141F;
	display: inline;
}

th {
	font-size:1.0em;
	font-weight:normal;
}

ul.inner {
	margin: 3px 3px 3px -13px;
}